Solution to be Clause:
Solution Version: Sub-Clause:
Solution Applied By: Paragraph:
Completion Date: Table:
Breaking Change: No Origination Date: 05/27/2015
Breaking Change Origination ID: 13_241
Description:
CIM Impacted WG13 Originally Assigned
Description

ExternalNetworklnjection.maxQ .minQ description

Note talks about using ReactiveCapabilityCurve but no assocation to ReactiveCapabilityCurve.?? We probably cut and pasted this

from SynchronousMachine.? Add association?

Proposed Solution

Do as suggested.
2016-06-03/LOO

Assign to Units of Measure Subgroup

Decision

This was satisfied in release 17.

History

#1 - 09/14/2021 06:02 PM - Eric Stephan

- Subject changed from ExternalNetworkinjection.maxQ .minQ description
Note talks to ExternalNetworklInjection.maxQ .minQ descriptionNote talks

- Proposed Solution updated

- Decision updated

#2 - 12/01/2021 11:59 AM - Eric Stephan

- Proposed Solution updated

- Decision updated

#3 - 09/22/2022 02:09 PM - Eric Stephan

- Status changed from Open to Review

- Decision updated

#4 - 09/22/2022 02:10 PM - Eric Stephan

- Status changed from Review to Closed

04/20/2024

1/2




No release notes associated with this legacy issue resolved in CIM17 and prior to Redmine.
